body { margin:0px; background-color:#fff; height:100% }
html { height:100% }
a:link { color:#ff6c12; text-decoration:none }
a:visited { color:#b4b4b4 }
a:hover { color:#000 }
a:active { color:#ff6c12 }
#jameshopkinslink a:link { color:#ff6c12 }
#jameshopkinslink a:visited { color:#ff6c12 }
#jameshopkinslink a:hover { color:#000 }
#jameshopkinslink a:active { color:#ff6c12 }
#Artiststext a:link { color:#ff6c12 }
#Artiststext a:visited { color:#646464 }
#Artiststext a:hover { color:#000 }
#Artiststext a:active { color:#ff6c12 }
#ZacharyEastwoodBloomlink a:link { color:#ff6c12 }
#ZacharyEastwoodBloomlink a:visited { color:#ff6c12 }
#ZacharyEastwoodBloomlink a:hover { color:#000 }
#ZacharyEastwoodBloomlink a:active { color:#ff6c12 }
#listofartistclients a:link { color:#ff6c12 }
#listofartistclients a:visited { color:#ff6c12 }
#listofartistclients a:hover { color:#000 }
#listofartistclients a:active { color:#ff6c12 }
#theomasslink1 a:link { color:#ff6c12 }
#theomasslink1 a:visited { color:#ff6c12 }
#theomasslink1 a:hover { color:#000 }
#theomasslink1 a:active { color:#ff6c12 }
#theomasslink a:link { color:#ff6c12 }
#theomasslink a:visited { color:#ff6c12 }
#theomasslink a:hover { color:#000 }
#theomasslink a:active { color:#ff6c12 }
#D2WTechInfoTabs a:link { text-decoration:none }
#D2WTechInfoTabs a:visited { text-decoration:none }
#D2WTechInfoTabs a:hover { color:#ff6c12; text-decoration:none }
#D2WTechInfoTabs a:active { text-decoration:none }
#addresstext a:link { text-decoration:none }
#addresstext a:visited { text-decoration:none }
#addresstext a:hover { color:#ff6c12; text-decoration:none }
#addresstext a:active { text-decoration:none }
#m4 a:link { color:#000 }
#m4 a:visited { color:#000 }
#m4 a:hover { color:#000 }
#m4 a:active { color:#000 }
#PageDiv { position:relative; width:980px; min-height:100%; max-width:980px; margin:auto }
#JamesHopkins123 { position:absolute; left:40px; top:569px; width:900px; height:372px; z-index:1; overflow:visible }
#ZacharyEastwoodBloom { position:absolute; left:220px; top:2080px; width:540px; height:51px; z-index:2; overflow:visible }
#jameshopkinslink { position:absolute; left:822px; top:942px; width:108px; height:17px; z-index:3; overflow:visible }
#artistssubtitle { position:absolute; left:40px; top:290px; width:640px; height:25px; z-index:4; overflow:visible }
#ZachEastwoodBloom { position:absolute; left:200px; top:1724px; width:580px; height:324px; z-index:5; overflow:visible }
#Artiststext { position:absolute; left:40px; top:336px; width:864px; height:79px; z-index:6; overflow:visible }
#ArtistsTitle { position:absolute; left:40px; top:247px; width:528px; height:33px; z-index:7; overflow:visible }
#ZacharyEastwoodBloomlink { position:absolute; left:622px; top:2050px; width:158px; height:12px; z-index:8; overflow:visible }
#ClientsArtists { position:absolute; left:40px; top:466px; width:42px; height:15px; z-index:9; padding:10px; overflow:visible }
#listofartistclients { position:absolute; left:102px; top:466px; width:250px; height:66px; z-index:10; padding:10px; overflow:visible }
#TheoMass2 { position:absolute; left:120px; top:1089px; width:340px; height:506px; z-index:11; overflow:visible }
#TheMass1 { position:absolute; left:520px; top:1089px; width:340px; height:506px; z-index:12; overflow:visible }
#enlargeimage { position:absolute; left:40px; top:415px; width:325px; min-height:13px; z-index:13; padding:10px; overflow:visible }
#theomasslink1 { position:absolute; left:376px; top:1597px; width:81px; min-height:17px; z-index:14; overflow:visible }
#theomasslink { position:absolute; left:777px; top:1597px; width:85px; min-height:17px; z-index:15; overflow:visible }
#TheoMasstext { position:absolute; left:140px; top:1630px; width:700px; min-height:68px; z-index:16; overflow:visible }
#JamesHopkinstext { position:absolute; left:60px; top:977px; width:860px; min-height:85px; z-index:17; overflow:visible }
#item1 { position:absolute; left:157px; top:2206px; width:683px; min-height:35px; z-index:18; overflow:visible; font-size:1px }
#digits2WidgetsLargeWeblogo.f-ms { z-index:19 }
#D2WTechInfoTabs.f-ms { z-index:20 }
#addresstext.f-ms { z-index:21 }
#m3.f-ms { z-index:22 }
#m4.f-ms { z-index:23 }
#m4 { height:auto; overflow:visible }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:0; border-top:0; border-bottom:0; border-left:2px solid #FF6C12 }
#fwNav1 .fwNavItem a { display:block; color:#000000; text-decoration:none; background:#D1D1D1; padding:3px 10px 3px 11px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem:hover > span a, #fwNav1 .fwNavItem:hover > a { color:#000000; text-decoration:none; background:#FF9B68 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#000000; text-decoration:none; background:#FF9B68 }
#fwNav1 .fwNavItem a:active { color:#FFFFFF; text-decoration:none; background:#FF9B68 }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
#fwNav1 * .sub { visibility:hidden; position:absolute; left:-0; float:left; padding:0; margin:0; list-style:none; z-index:1 }
#fwNav1 .sub * .sub { top:-0 }
#fwNav1 .fwNavItem .sub .fwNavItem { display:block; margin:0; padding:0; left:0; width:120px; border-left:0; border-right:0 }
#fwNav1 * * * .sub { left:100%; top:0 }
#fwNav1 .fwNavItem .sub .fwNavItem a { display:block; color:#000000; text-decoration:none; background:#D1D1D1; padding:3px 3px 3px 12px }
#fwNav1 .fwNavItem .sub .fwFirstChild { border-top:0 }
#fwNav1 .fwNavItem .sub .fwLastChild { border-bottom:0 }
#fwNav1 .fwNavItem .sub .fwNavItem:hover > span a, #fwNav1 .fwNavItem .sub .fwNavItem:hover > a { color:#000000; text-decoration:none; background:#FF9B68 }
#fwNav1 .fwNavItem .sub .fwNavItem a:hover, #fwNav1 .fwNavItem .sub .fwNavItem span a:hover, #fwNav1 .fwNavItem .sub .fwNavItem a:focus { color:#000000; text-decoration:none; background:#FF9B68 }
#fwNav1 .fwNavItem .sub .fwNavItem a:active { color:#000000; text-decoration:none; background:#FFFFFF }
#fwNav1 :hover > .sub { visibility:visible }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#000000; background:#FF6C12; font-weight:normal }
#fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem .sub .fwNavItem a.fwCurrent:hover { display:block; color:#000000; font-weight:normal; background:#FF6C12 }
* html #fwNav1 { float:left }
* html #fwNav1 .fwNavItem a { float:left; height:1% }
* html #fwNav1 .fwNavItem .sub { clear:left }
* html #fwNav1 .fwNavItem .sub .fwNavItem { clear:left; float:left }
* html #fwNav1 .fwNavItem .sub .fwNavItem a { float:none }
#fwNav1 .fwNavItem.over *#fwSub1 { visibility:visible }
#fwNav1 .fwNavItem.over1 *#fwSub2 { visibility:visible }
